<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML ACTIVITY</title>
</head>
	<h2 align="center">You are at the activity/music/index page.</h2>
<body>

	<img src="../images/image2.jpg">
	<ol type="i" >
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>